[Game]
RTP=
Library=System\RGSS301.dll
Scripts=Data\Scripts.rvdata2
Title=Wang-Faux
Description=
CreationDate=1642865775
CloudDate=1666989465
[Fullscreen++]
Fullscreen=0
FullscreenRatio=0
WindowedRatio=1
